directory = \sierra\bd
cmd = bd
joyDrv    = none
mouseDrv  = none
memoryDrv = none
minCPU = 386
cd = no
[SoundFX]
Driver#=0
DMA= 
IRQ= 
PortAddress= 
range=1
[Music]
Driver#=0
PortAddress= 
[SoundSet]
pathSoundPlay=.\
pathDrivers=.\sound\
digiFile=sound\ref11.raw
digiName=Digital Sample
midiFile=sound\s1.hmp
midiName=Midi Song
[Language]
language=English
